[
    {
        "merged": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/layout/layout_icon_open_ainmation.xml",
        "source": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/layout/layout_icon_open_ainmation.xml"
    },
    {
        "merged": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/layout/activity_main.xml",
        "source": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/layout/activity_main.xml"
    }
]